﻿ #topNavWrapper { 
    width: 100%; 
    text-align: left; 
   
    margin: 0px auto; 
    z-index:100; 
    _position: relative ; 
    _top:0px; 
    } 
#topNav { 
    width: 100%; 
    float: left; 
    opacity:0.8;
    display: block; 
    z-index: 100; 
    overflow: visible; 
    position: fixed; 
    top: 0px; /* position fixed for IE6 */ 
    _position: absolute; 
    _top: expression(documentElement.scrollTop + "px"); 
    background-image: url( /uploadfile/2012/0717/0717014456145_4456.gif); 
    background-repeat: no-repeat; 
    background-position: right; 
    height: 120px; 
    line-height: 31px; 
    color:#fff; 
    background-color:#444; 
    text-align:center; 

} 
#topNav  label {
        
        
        line-height:97px;
         /*vertical-align:middle;*/
    }
  #topNav   .operation {
    float: right;
    width: 100px;
    text-align: right;
    margin: 30px;
   }
  #topNav  .operation .Btn_ConUse {
    /*background: #e7141a;*/
    border: 1px solid #66ccff;
    color: #66ccff;
    }
  #topNav  .operation a {
    width: 100px;
    padding-left: 0px;
    height: 30px;
    margin-left: 1px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 14px;
    display: inline-block;
    text-align: center;

}
  #topNav  .operation a:hover {
    opacity: .8;
    filter: alpha(opacity=80);
    background: #66ccff;
    color: #fff;
}
